{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 29
  },
  "BaseItem": {
    "type": "int",
    "value": 34
  },
  "Charges": {
    "type": "byte",
    "value": 50
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 30
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "These tools are used for the excavation of buried treasures and other artifacts.\n\nTo use these tools, simply use them on the map, and if you are standing in the correct location, you will unearth the treasure."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "These tools are used for the excavation of buried treasures and other artifacts.\n\nTo use these tools, simply use them on the map, and if you are standing in the correct location, you will unearth the treasure."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Excavation Tools"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Tool_ITEM_Excavation"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_excavation"
  }
}
